@charset "utf-8";
/* body ------------- */

html {
	height:100%;
}

body {
	/* layout */
	height:100%;
	margin: 0;
	padding: 0;
	/* alignment */
	position: relative;
	/* background */
	background-color: #BBBBBB;
	/* font */
	font: normal 12px arial;
	background-repeat: no-repeat;
	background-position: center top;
    
    font-family: "Microsoft JhengHei", Arial, Verdana, Geneva, sans-serif;
}

/* form ------------- */
form {
	margin: 0;
	padding: 0;
}

/* wrapper ------------- */
#wrapper {
	/* layout */
	width: 100%;
	height: 100%;
	
	/* alignment */
	position: absolute;
	top: 0px;
	left: 0px;
}

/* navigation -------------*/
#navigation {
	/* layout */
	width: 150px;
	min-height: 600px;
	height: 100%;
	*height: 600px; /* IE6~7 */
	/* alignment */
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
	/* background */
	background-color: #5E5E5E;
	background-image: url(../images/navigation.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#navigation h1 {
	/* layout */
	margin: 0;
	padding: 10px 0 10px 0;
	/* alignment */
	text-align: center;
	/* font */
	color: #FF9900;
	font-size: 24px;
	background-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #898989;
}

#navigation ul#category {
	/* layout */
	margin: 20px 0 0 20px;
	*margin: 20px 0 0 0;
	padding: 0;
	
	/* alignment */
	float: left;
}

#navigation ul#category li.sub {
	line-height: 16px;
}

#navigation ul#category li.sub a {
	/* font */
	color: #BCBCBC;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#navigation ul#category li.sub a:hover, #navigation ul#category li.sub a.current {
	color: #33CCFF;
}

#navigation ul#category ul.menu {
	/* layout */
	width: 120px;
	margin: 3px 0 10px 10px;
	*margin: 3px 0 0 0;
	padding: 0;
	*padding: 0 0 10px 0;
	
	/* alignment */
	float: left;
}

#navigation ul#category ul.menu li a {
	/* font */
	font-weight: normal;
	color: #FFFFFF;
}

#navigation ul#category ul.menu li a:hover, #navigation ul#category ul.menu li a.current {
	/* font */
	color: #FFFF00;
}

#navigation ul li {
	list-style-type: none;
}

/* main ------------- */
#main {
	/* layout */
	margin: 20px 0 0 20px;
	
	/* alignment */
	float: left;
	position: absolute;
	top: 0px;
	left: 150px;
}

/* searchBar ------------- */
#searchBar {
	/* layout */
	width: 1000px;
	height: 30px;
	padding: 5px 0 0 5px;

	*height: 26px;
	*padding: 4px 0 0 5px;
	/* background */
	background-color: #666;
	/* font */
	color: #F0F7FF;
	border: 1px solid #919191;
}

/* content ------------- */
#content {
	/* layout */
	margin: 20px 0 0 0;
}

/* pageBar ------------- */
#pageBar {
	/* layout */
	width: 1000px;
	height: 25px;
	padding: 10px 0 0 0;
	
	/* alignment */
	text-align: center;
}

#pageBar span {
	/* layout */
	margin: 0 5px 0 5px;
	
	/* font */
	color: #F82599;
	font-size: 14px;
}

#pageBar a {
	/* font */
	color: #39F;
	text-decoration: none;
}

#pageBar a:hover {
	/* font */
	color: #F82599;
	text-decoration: underline;
}

/* table.list ------------- */
table.list {
	/* layout */
	width: 1000px;
	border: #FFF solid 1px;
	border-bottom: 0px;
}

table.list th, table.list td {
	/* layout */
	height: 20px;
	border-bottom: #FFF solid 1px;
	border-right: #FFF solid 1px;
	
	/* font */
	word-wrap: break-word;
	word-break: normal;
	word-break: break-all;
}

table.list th {
	/* background */
	background-color: #666;
	
	/* alignment */
	text-align: center;
	
	/* font */
	color: #FFF;
}

table.list .last {
	border-right: 0px;
}

table.list tr.even td {
	/* background */
	background-color: #E6E6E6;
}


table.list tr.even2 td {
	/* background */
	background-color: #CDCDCD;
}

/* .input ------------- */
.input, .input_button {
	/* layout */
	border: #666 solid 1px;
	
	/* background */
	background-color: #F0F7FF;
	
	/* font */
	color:#333;
}

.input_button {
	/* style */
	cursor: pointer;
}

.styledselect {
	background: #666;
	border: 1px solid #FFF;
	color:#fff;
	width:120px;
	line-height: 12px;
	font-size: 12px;
}

.input_search {
	/* layout */
	border: 1px solid #FFF;
	padding: 0 5px 0 5px;
	*padding: 2px; 5px 0 5px;
	height: 16px;
	font-size: 12px;
	
	/* background */
	background-color: #666;
	
	/* font */
	color: #FFF;
}

/* customized ------------- */
a.change_status {
	/* font */
	color: #39F;
	text-decoration: none;
}

a.change_status:hover, a.hidden {
	/* font */
	color: #FF0000;
}

/* jqGrid ------------- */
.altClass {
	/* background */
	background-color: #E1E1E1;
}
